DSRA_DOUBLE(3)

FUNCTION
dsra_double - Read ASCII representation of a double floating point value.

SYNOPSIS
#include <karma_dsra.h>

flag dsra_double

(Channel channel, double *value)

DESCRIPTION
Read ASCII representation of a double floating point value.

channel
    The channel object to read from.

value
    The result is written here.

RETURN VALUE
TRUE if successful, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/